7184

Getting ENVI 5.5.3 and IDL 8.7.3 Up and Running on macOS 10.15 Catalina

Beginning with IDL 8.7.3 and ENVI 5.5.3, macOS 10.15 (Catalina) is a supported platform for these products. However, because of the enhanced security provided with Catalina, getting IDL and ENVI to work properly on this platform can pose extra challenges not seen on prior versions of macOS.

This help article provides steps to allow users of macOS Catalina to successfully use IDL 8.7.3 and ENVI 5.5.3.

 NOTE: Earlier versions of IDL and ENVI are not supported on macOS Catalina. To use IDL or ENVI on this platform, users should upgrade to IDL 8.7.3 or ENVI 5.5.3. 

 

Please refer to the corresponding scenario that fits your need below:

I. Configuring an existing installation of IDL 8.7.3 or ENVI 5.5.3 after upgrading to macOS 10.15 Catalina

II. Configuring a new installation of IDL 8.7.3 or ENVI 5.5.3 on macOS 10.15 Catalina

III. Using only IDL Command Line on Catalina

For additional assistance, please contact Technical Support or your local distributor.

 

 

- Jenny Bloom 02/12/2020, Reviewed JU 2/14/2020 

 

Please login or register to post comments.